Bug 336531 - (NM07Tracker) NetworkManager 0.7 tracker bug
NetworkManager 0.7 tracker bug
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On: 311511 311541 316391 323371 340781 349681 351671 353091 353291
Blocks: 359001
  Show dependency treegraph
 
Reported: 2007-10-17 14:31 EDT by Will Woods
Modified: 2008-03-18 16:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 16:42:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Woods 2007-10-17 14:31:03 EDT
This is a tracker bug for problems with NetworkManager 0.7 (and pre-release
snapshots thereof).
Comment 1 Jeremy Katz 2007-10-29 16:41:00 EDT
Dropping this tracker off the blocker at this point; the remaining bug is on the
blocker all its own (... and looks to be resolved modulo madwifi oddities)

Note You need to log in before you can comment on or make changes to this bug.